'Newland.CityTheme:MediaSliderImage':
  superTypes:
    'Neos.Neos:Content': true
    'Newland.CityTheme:SpacingMixIn': false

  ui:
    label: 'Bild Slide'
    icon: image
    inspector:
      groups:
        image:
          label: 'Bild'
          icon: image
        content:
          label: Inhalt
          content: font

  properties:
    image:
      type: Neos\Media\Domain\Model\ImageInterface
      ui:
        label: 'Bild'
        reloadIfChanged: true
        inspector:
          group: image
